Description

Hi.

When I use Firefox to see my Redmine, date fields such as start date, due date and other date custom fields are sometimes too tight

to see the last digit of the date. (Please refer the attached image.)

If I change the text size, it will fit in some case, but it's a little pain to change every time.

Although, IE and Chrome don't have any problem, could you consider changing the size from 10 to 12?  Attached is the patch.

Thank you.

History

#1 - 2011-01-12 08:44 - VD DV

- Status changed from New to Resolved

- Assignee set to Maxim Krušina

- % Done changed from 0 to 100

Maxim resolved it

#2 - 2011-01-14 02:28 - Tiffany C

It seems that someone changed the status as his test...

I don't have a permission to change the status from "resolved".

#3 - 2011-01-14 02:59 - Eric Thomas

This is odd. It's set for 10 characters to match up with the date field: YYYY-MM-DD. 12 characters seems like it would add too much padding.

Seems like a browser bug. What FF version are you using? Firefox displays it just fine for me.

#4 - 2011-01-14 03:06 - Tiffany C

Hmm...

My FF version is 3.6.13.

#5 - 2011-01-14 03:27 - Toshi MARUYAMA

- Status changed from Resolved to New

- Assignee deleted (Maxim Krušina)

- % Done changed from 100 to 0

#6 - 2011-01-14 09:36 - Etienne Massip

Do Ctrl+0 ? (zoom reset)

#7 - 2011-01-14 10:40 - Tiffany C

I tried Ctrl+0, but the last digit is still hiding..

#8 - 2015-01-03 14:29 - Go MAEDA

I confirmed that Firefox 34.0.5(Win) still have the problem.

NG: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:34.0) Gecko/20100101 Firefox/34.0
OK: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.9; rv:34.0) Gecko/20100101 Firefox/34.0

#9 - 2022-07-09 10:07 - Go MAEDA

- Status changed from New to Closed

Since HTML5 date input fields have been used since Redmine 3.3.0 (#19468), the reported problem never occur.

Files

date_field.png 29.9 KB 2011-01-12 Tiffany C

date_field_size.patch 1.73 KB 2011-01-12 Tiffany C

Powered by TCPDF (www.tcpdf.org)

2025-05-01 2/2

https://www.redmine.org/issues/19468
http://www.tcpdf.org

